# Art & Play

## Performances
### Candy Casino

Candy lovers and gamblers beware! The Candy Casino opens its doors and attracts with dignified ambience, addiction, nasty tricks and sweets. The chance for a win is real! Come to our gaming tables, reception with form and champagne. In addition, there are video projections, Supermario/Tetris Rummelmukke and for all losers* Loser Lollies.

**When:** 15 Aug + 17 Aug, 22:00–23:30<br />
**Location:** art & play_Zelt Frachter


### Der kühne Hühner
*a participatory radio play for young and old alike*

What do we need to make a radio play? People to read the story, of course. Maybe that’s you? And we also need noises, voices and sounds. Maybe even a little music. And above all, a lot of imagination and courage. Last but not least, listeners who make themselves comfortable and listen would of course be great as well. So there is certainly something for everyone. So if you want to experience something new, if you enjoy a nice story, if you enjoy reading aloud, if you like sounds and music, or if you just like to listen, then you’ve come to the right place!

“Der kühne Hühner” is Nico’s latest book about critical masculinity. The text will be set to music together with you and the spacey sound circus on headphones by Kollektiv Eigenklang to create a radio play.

With Nico Lindenberg and [Kollektiv Eigenklang](https://kollektiv-eigenklang.com)

**When:**<br />
17 Aug 15:00–16:30<br />
18 Aug 20:00–21:30<br />
19 Aug 17:00–18:30<br />

**Location:** art & play_Zelt Frachter

### Dream Machine Music Lab
*interactive music lab*

For this Chaos Camp a dream team of composers, hardware hackers, performers and musicians has come together to build the interactive music lab of the future: There will be mechatronic and acoustic instruments, capacitive mini-synthesizers, two soundsystems, and of course computers and much more!
We will show new compositions, songs, lyrics and research results from sessions and workshops of the current year. Please see the Fahrplan and Wiki for sessions and special events.

With Sandra Trostel aka Filmgizmo, Thies Mynther, Piko_Ithea, Jonas Hummel, Moritz Simon Geist, Mareike Pitting, Paul Werner, Alwin Weber, Alex Jezdinsky, Ada, Pandzillophon, Eva Koennemann

[https://www.moritzsimongeist.com/dream-machine-music-lab](https://www.moritzsimongeist.com/dream-machine-music-lab)

**Location:** art & play_Zelt


<!--![image alt](https://cloud.cccv.de/apps/files/?dir=/call-for-art/Infoseiten_callforart/DreamMaschineLab&openfile=260303"DreamMachineLab©Sandra Trostel.jpeg")
©SandraTrostel-->


### Eigenklang
*audio-visual durational performance*

“Eigenklang” is an audio-visual performance collective blurring classical boundaries between audience and artist, concept and coincidence, reality and perception. Their spaceship is open and cozy, full of toys and stimulating visuals. Join the crew for multidimensional experiments, based on interaction and improvisation, manipulating your senses, and co-create psychedelic soundscapes of organic, electronic and human sounds between your ears.

With [Kollektiv Eigenklang](https://kollektiv-eigenklang.com)

**When:**<br />
15 Aug, 20:30–00:00+<br />
16 Aug, 20:30–00:00+<br />
18 Aug, 20:30–00:00+<br />
19 Aug, 18:00–21:00+<br />

**Location:** art & play_Zelt Frachter

<!--[image alt](https://cloud.cccv.de/apps/files/?dir=/call-for-art/Infoseiten_callforart/KollektivEigenklang&openfile=250602"KollektivEigenklang ©KarbenSito.jpeg")
©KarbenSito-->

### Hexenhaus
*installation*

“Become who you are” is an inscription under a Mesopotamian lion. A great challenge in an alienated world. The installation invites inner acceptance by changing our understanding of reality. The Witch House creates an empowering place of mindfulness through images, sculptures, light and atmosphere.

**Location:** art & play

<!--![image alt](https://cloud.cccv.de/apps/files/?dir=/call-for-art/Infoseiten_callforart/Hexenhaus&openfile=250448"Hexenhaus_1.jpeg")
©Hexenhaus-->

### Kranleuchter
*interactive light installation*

16 moving heads, 4 LiDAR lasers, 4 speakers

The installation plays with the idea of light as a material with properties such as weight, friction and repulsion. The light beams behave like pendulums that are interactively set into oscillation. Each beam generates a sound through its oscillation, which is modulated by movement and position.

From [Birk Schmithüsen](https://www.birkschmithuesen.com)

### MagicDrink
*audio visual durational performance*

“Will you float, dance or love?” This installative performance is an interplay of performers, light, projections, sounds and the audience. Using an analog phone system, guests can communicate with each other and with the performers. It’s all about skill: whoever turns the dial the fastest shares an intimate experience with the performers and drinks the much sought-after MagicDrink.

**When:**<br />
16 Aug, 21:00–00:00<br />
17 Aug, 21:00–00:00<br />
18 Aug, 21:00–00:00<br />
19 Aug, 21:00–00:00<br />

**Location:** art & play_bus

With [ArtesMobiles](https://www.artesmobiles.art/)

<!--![image alt](https://cloud.cccv.de/apps/files/?dir=/call-for-art/Infoseiten_callforart/ArtesMobiles&openfile=260439"ArtesMobiles© Caroline Wimmer.jpg")
©Caroline Wimmer-->

### Speaker Arena
*interactive soundinstallation*

A participative public sculpture made out of 320 connected loudspeakers that people can use to express themselves. The public, local artists and musicians can participate via a number of ways:

* via Bluetooth they can relay songs and messages to the sculpture.
* via direct “line in” they can connect their devices and instruments or speak directly through a microphone. Additionally the sculpture can be used as a PA system for events , DJs, and small concerts.

The sculpture at CCCamp has the following Bluetooth addresses:<br />
B3501<br />
BH100<br />
Fosi Audio BL20A<br />

From [Benoît Maubrey](https://benoitmaubrey.com/arena-berlin/)
<!--![image alt](https://cloud.cccv.de/apps/files/?dir=/call-for-art/Infoseiten_callforart/Beno%C3%AEt%20Maubrey&openfile=263680"speaker arena.JPG")
©Benoît Maubrey -->

### Von einem der auszog eine Wohnung in Berlin zu finden
*fully automated puppet theater* (17min)

(Translated title: The story of the youth who went forth to find an apartment in Berlin – adapted from a German fairy tale)

Act 3: In the final consequence

The Princess realizes that she must move to Berlin when she visits the exhibition “Vulnerable Subjects” in Leipzig. Fortunately, while looking for an apartment, she meets Kasperle, who introduces her to the Wohnungsbot (apartment bot). But even though the Wohnungsbot has already relieved countless people of the symptoms of rent mania, this mission plunges the Wohnungsbot into a crisis of existence, which not only makes him doubt prevailing narratives of automation. The stage adaptation of the software “Wohnungsbot” negotiates the possibilities and consequences of the attempt to solve social problems with technical means.

**Location:** art & play_Zelt Frachter

From [Clemens Schöll](https://welcometomywebsite.neopostmodern.com/)
<!--![image alt](https://cloud.cccv.de/apps/files/?dir=/call-for-art/Infoseiten_callforart/Clemens%20Sch%C3%B6ll&openfile=261239"Clemens Schöll ©Ortrun Bargholz.jpg")
©Ortrun Bargholz-->


### Watercolor_Techportraits
*live portray*

Bring your devices, laptops and other technology and have a protrait made in watercolours on paper. The painting has the visual look of a PC with information about the hard- and software.
The portraits can be taken away free of charge, perhaps as a souvenir of the camp.

**When:** Daily, starting at 14:00<br />
**Location:** art & play

From @jarwski@mastodon.art

### We Only Work In Spirals
*multidisciplinary performance*

“We Only Work In Spirals” is a project that brings together the world of music, circus and performance into a ritual of acts. This multidisciplinary experience aims to create multiple interpretations by combining an instant music performance while using the absurd hair hanging technique. The raw sound signals that are instantly created on stage travel from one performer to the other. They get trapped in loops, creating and enhancing the collective ritual that performers and audience are experiencing, where physicality and intense inner feelings grow.

**When:** 15. + 16 Aug, 20:15–20:30<br />
**Location:** art & play_Kran

With [Tzina Trikka & Inigo Garcia Cantero](https://in6igo.wixsite.com/weonlyworkinspirals)

<!--![image alt](https://cloud.cccv.de/apps/files/?dir=/call-for-art/Infoseiten_callforart/Tzina%20Trikka&openfile=260400"Tzina Trikka & Inigo Garcia Cantero.pdf")
©Tzina Trikka-->

## Workshops

### ball pit train
The field train team will turn one of the train cars into a ball pit, and run trains with it.

**When**: non-stop during the day<br />
**Location:** on the train

### Blaumacherei
*Crashkurs Pflanzenfärben*

Get a taste of the basics of plant dyeing.
We dye textiles with natural resources!

Get an inside look at the process from the beginning to the end (preparing the textiles, ethically collecting the plant material, dyeing, finishing).
We will take a short dye plant walk and locate local colorants, and use them to dye already prepared small items that you can take home with your new knowledge.

(In case the weather is not ideal, the workshop will be in a roofed area).

**When:** 16–19 Aug, 11:00–15:00 depending on need (no drop-ins, please be on-time)<br />
**Max participants:** 12–15<br />
**Location**: Trockenschuppen

### Chapeau Club
*Der Plasmabrunnen und das Suprafluid*

Since 2012, [Chapeau Club](https://chapeauclub.xyz) has been creating immersive productions, surreal performances and genre-bending happenings with opulent costumes and extreme imagery. The pieces are characterised by absurd chaos, persiflage, techno and avant-garde. The aim is contemporary, participatory, sensual theatre. As the ‘queens’ and ‘kings’ of mobile performance, the collective is establishing a new, accessible popular and urban theatre.

**When:** see announcements<br />
**Location:** Marktplatz

### Cyber Graffiti
Graffiti workshop for up to 10 participants.

**When:** 16/17 Aug, 12:00–18:00<br />
**Location:** Fence at Ringofen

### Get the Pattern!
On digital handiwork and misused code: Crocheting AI-generated patterns and reflecting on how hybrid workflows enrich, change, overturn artistic practices.

**When**: see announcements<br />
**Location:** Trockenschuppen

### Entent
*Open Interactive Trash Lab*

Welcome to the Open Interactive Trash Lab! Join us in creating 5–10 engaging artifacts with a connecting theme or storyline. We provide the space, materials, and knowledge to get started, including introductory sessions on hardware and software. Let’s have fun and bring our ideas to life in this collaborative project!

**When**: see announcements<br />
**Location**: Entent Village

### Kunst der Kurven
Kunst der Kurven (art of curves) is a mix between an installation, workshop and a performance dealing with the topic of visualisation, sonification and enactment of algebraic structures  known under name of Elliptic Curves (EC). ECs are fundamental for modern asymmetric cryptography, cryptocurrencies etc., but for those who know these Abelian varieties better, they can also be considered as beautiful structures on their own. Seemingly chaotic at first sight, ECs encode and exhibit certain symmetries which can be visualised – or even sonified – to produce results of non-negligible artistic and aesthethic value.

During the workshop part, participants will be asked to install the Open-Source System [Sagemath](https://www.sagemath.org/). Subsequently, main concepts (Finite Field, Group Law, Quadratic  and Cubic Character) will be briefly introduced and then people will start generating, plotting first visuals and sonifying first sequences. In the meanwhile, children will be charged with task of creating the “frames” from surrounding bio- and electro-materials. 5 years of free-time experiments by Daniel “hromi” Hromada (Juniorprofessor of Digital Education at Berlin University of the Arts) will be presented this way, for the first (and maybe also for the last) time. In order to provide sufficient mindfuck experience for everyone involved, the Installation–Workshop–Performance will be encoded in a mix of English–German–French–Slavic–Python and Sage languages.

**When**: see announcements<br />
**Location:** Trockenschuppen

### Lightbulbs
We hang old-school lightbulbs. They are connected to our generative patch that creates audio and light triggers, so we have an audiovisual ambientesque experience.

**Location:** please find out

### Pasar Senggol
Pasar = market Senggol = nudge (Indonesian suburban night market full of chaotic interactions and people pushing around in dense loud environment) We suggest a participatory art installation that is done through collaboration with people who join us throughout the days of the Camp in a workshop setting, where they learn and make basic electronic units for interactive sound art and kinetics. Collaborative practicies are very common in Indonesia, both as a need to survice but also as a deeply culturally rooted concept. We are happy to be able to invite Helmi Hardian, from Surabaya, Indonesia, as “Hacker-in-Residence” to spend the summer with us in our hackerspace, Bitwäscherei, in Zürich, and join the home-made Summercamp by SGMK and other activities. We have been working together in Indonesia, for HackteriaLab, and many other activites on DIY electronics and SoundArt, mostly doing workshops and PCB geeking. Besides Helmi and myself, dusjagr, we will invite 3 other mentors and constructors to help us developing the art installation and support the workshops.

[https://wiki.sgmk-ssam.ch/wiki/Helmi](https://wiki.sgmk-ssam.ch/wiki/Helmi)

**When**: see announcements<br />
**Location:** Trockenschuppen

### Pentagame
*the game*

Pentagame was already an attraction at the last camp, where it found many lovers. These helped with analysis, morals, and also funding, and we are here to say thank you (and play more Pentagame of course). For this, we bring a “garden pentagame”, a magnetic 3D-Pentagame, and a walk-in-structure in the shape of a trapezoid pentagon-antiprisma, another visualiastion of the underlying 3-dimensional structure. This is a space to meditate about the pentagonal structure of Life, the Universe, and everything – and of course to play more Pentagame. Bring on the conenders!

Some more info is scattered on [https://pentagame.org](https://pentagame.org/), including links to files and to a downloadable AI that can play the game (and will beat you). The latter is particularly intersting since we had analytically proven that the game, even though it seems simple and is relatively short, has enough depth to always remain challengening and never get boring. Now the AI confirms these results: even if you let it play against itself on “full steam”, sometimes the first mover and sometimes the second mover gets to win.

**Location:** C-BASE

### pace for Creative Coding + interactive installation
The magic of creative coding:

1. During the day, we would like to showcase the installation “Works for Everybody” as an interactive installation for people of all ages to enjoy exploring.
2. During selected timeslots we organize creative coding workshops that introduce people to live coding, algorithmic art & music, and interactive development. It will be creatively empowering for the participants, great fun, and people can take away a lot of new knowledge and inspiration. We plan for these workshops to have a length of 2–6 hours and to be for 2–5 people.
3. Participants can share their results in the evening, when we plan to setup a small open “algorave” stage for live performances, live-coding music and/or visuals, VJ-ing, and so on. We would also encourage other CCC visitors to join in and share their own creative coding projects that are built using other platforms such as TidalCycles/strudel and SonicPi (for music live coding) or CablesGL for web based realtime visuals, just to name a few.

**When**: see announcements<br />
**Location:** Trockenschuppen

### Story Sharing Cubes
In a science-driven workshop, participants enhance a story collecting device, already used in 15 festivals, for secure implementation in peace-building with former FARC combatants. They anonymously share their stories, fostering a collective experience of connection and sharing. Voice stories are anonymized and made available to the community for various purposes.

**Time:** 16 Aug, 12:00–16:00<br />
**Location:** Trockenschuppen

### Strings that connect us
We create a small permanent area formed by a semi circle of Neon Led sculptures forming a “stage” for shibari (japanese artistic rope bondage) and fireshow events. The light NeonLed sculptures are interactive playable by midi keyboard.

**When**: see announcements<br />
**Location:** Trockenschuppen

### Technopolice Submersion
Since 2019, La Quadrature du Net has been trying to raise awareness of the spread of new surveillance technologies serving the police within cities. After 4 years of documentation and analysis, we’re using a sensitive approach to propose a schematic immersion into the “Technopolice”. By our sound and light installation, we invite the spectator to experience the oppressive, normalizing and excluding effects of police dynamics in a fictional city, deployed for the duration of the camp.

[https://technopolice.fr/](https://technopolice.fr/)

**Location:** La Quadrature du Net

### The worlds of Cordwainer Smith
*reading the short story “The Game of Rats and Dragons”*

The author will read the short story [“The Game of Rat and Dragons”](https://www.gutenberg.org/files/29614/29614-h/29614-h.htm) by Cordwainer Smith, alias Paul Myron Anthony Linebarger who has left a small but impressive number of short stories and novels. In this story he describes the first link of two brains, between cats and humans.  He is considered one of science fiction’s more influential and talented authors but his completely unknown. He used his experiences in World War II to write the book “Psychological Warfare” (1948), regarded as a classic text by many in the field. He had a big influence on Ursula K. Le Guin, who won the Hugo award. Other stories cover the first honeypot as in “Mother Hitton’s Littul Kittons” or the first description of a techno dancer. As he is nearly forgotten now, his work is not covered by copyright anymore and his stories can be used to create further art.

**When**: see timetable<br />
**Location**: Chill Out Space

### Trash Couture
We will give a running workshop where people can drop by to create creatures, headpieces, accessories or whatever they want to build with trash. We bring material, tools, and a sewing machine, and we would like to collect material also on the festival. It is always nice to have a connection to the place we are.
Bring your beautiful trash!

[https://worldtrashcenter.de](https://worldtrashcenter.de)<br />
[https://trashroyal.de](https://trashroyal.de )

**When**: 18 Aug + 19 Aug, 12:00–open end<br />
**Location:** Trockenschuppen


### Tunneldurchfahrt
Light installation in the passage, to be explored only by train.

From [LASA Berlin](https://lasa-berlin.de)

**Location:** Tunneldurchfahrt

### UV art installation / workshop
Go crazy with UV Tape Art

**Location:** Ringofen III UG
